<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:urn="urn:openaccess">
   <soapenv:Header>
      <urn:SessionToken>
         <urn:userLoginName>PART1U01API</urn:userLoginName>
         <urn:sessionKey>13106272671470029938512830607934822440505561746487237063600663179532640662400975</urn:sessionKey>
      </urn:SessionToken>
   </soapenv:Header>
   <soapenv:Body>
      <urn:RetrieveTradesReportFor>
         <TradeReportOptions Index="true" TradeArea="true" Curve="true">
            <!--You have a CHOICE of the next 2 items at this level-->
            <urn:auctionIdentification>
               <!--You have a CHOICE of the next 2 items at this level-->
               <!--urn:UTCDateTime>?</urn:UTCDateTime-->
               <urn:AuctionDate>2022-03-22</urn:AuctionDate>
               <!--Optional:-->
               <!--urn:name>?</urn:name-->
               <!--Optional:-->
               <!--urn:duration>?</urn:duration-->
            </urn:auctionIdentification>
            <!--urn:deliveryDay>?</urn:deliveryDay-->
            <!--Optional:-->
            <!--urn:MemberName>NORDIC</urn:MemberName-->
            <urn:AreaSet>SEM-DA</urn:AreaSet>
         </TradeReportOptions>
      </urn:RetrieveTradesReportFor>
   </soapenv:Body>
</soapenv:Envelope>